##### 7.5.15.0. oneNcfrac

Procedure from library `ncfrac.lib` (see ncfrac_lib).

Usage:
  oneNcfrac(loc), ncloc loc

Purpose:
  returns the one fraction in the localization loc

Return:
  ncfrac

Example:

    LIB "ncfrac.lib";
    ==> // ** redefining testNcfrac (LIB "ncfrac.lib";) ./examples/oneNcfrac.sing\
       :1
    ==> // ** redefining testNcloc (    LIB "ncloc.lib";) ncfrac.lib::mod_init:11\
       3
    ring R = 0,(x,y,Dx,Dy),dp;
    def S = Weyl();
    setring S;
    ncloc loc = ideal(x-42,y-17);
    oneNcfrac(loc);
    ==> left repr.: (1,1)
    ==> right repr.: (1,1)
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.